<?php
#注册插件
RegisterPlugin("WhitePage","ActivePlugin_WhitePage");

function ActivePlugin_WhitePage() {
	Add_Filter_Plugin('Filter_Plugin_Admin_TopMenu','WhitePage_AddMenu');
}

function WhitePage_AddMenu(&$m){
	global $zbp;
	$m[]=MakeTopMenu("root",'WhitePage主题配置',$zbp->host . "zb_users/theme/WhitePage/main.php","","topmenu_WhitePage");
}

function InstallPlugin_WhitePage(){
	global $zbp;
}

function UninstallPlugin_WhitePage(){
	global $zbp;
}

?>